.cus-index-bg-03 {
    position: relative
}

.cus-index-bg-03::before {
    background: rgb(254 247 211 / .4);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.cus-index-bg-04::before {
    background: rgb(6 16 54 / .5);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.cus-sh-box {
    background-color: rgb(0 0 0 / .5);
    padding: 20px 0;
    border-radius: 5px
}

.travel-banner {
    height: 644px
}

.travel-banner .travel-slider {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 400px
}

.travel-banner .travel-slider:before {
    background: unset
}

.portfolio .portfolio-title {
    white-space: unset;
    overflow: unset;
    text-overflow: unset
}

.portfolio-style-morden .portfolio .portfolio-img:before {
    background: unset
}

.travel-banner .travel-banner-img picture {
    width: 100%;
    height: 100%
}

.travel-banner .travel-banner-img picture .index-banner {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.travel-banner .travel-banner-img img.pc {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover
}

.travel-banner .travel-banner-img img.mb {
    display: none
}

.travel-banner-h {
    padding-top: 124px;
    padding-top: 80px;
    background: #fff !important
}

@media (min-width:992px) {
    .travel-banner-h {
        padding-top: 198px
    }
}

@media (max-width:1920px) {
    .travel-banner .travel-slider {
        background-size: 100% 100%;
        background-repeat: no-repeat;
        height: calc(1920 * 0.234)
    }
}

@media (max-width:1200px) {
    .travel-banner .travel-slider {
        background-size: 100% 100%;
        background-repeat: no-repeat;
        height: calc(1200 * 0.234)
    }
}

@media (max-width:991px) {
    .travel-banner .travel-slider {
        background-size: 100% 100%;
        background-repeat: no-repeat;
        height: calc(991 * 0.234)
    }
}

@media (max-width:767px) {
    .travel-banner .travel-slider {
        background-size: 100% 100%;
        background-repeat: no-repeat;
        height: calc(767 * 0.234)
    }
}

@media (max-width:575px) {
    .travel-banner {
        height: 300px
    }

    .travel-banner .travel-slider {
        background-size: cover;
        background-repeat: no-repeat;
        height: 236px
    }

    .travel-banner .travel-banner-img img.pc {
        display: none
    }

    .travel-banner .travel-banner-img img.mb {
        background-size: 100% 100%;
        object-fit: cover;
        width: 100%;
        display: block
    }
}

@media (max-width:391px) {
    .travel-banner {
        height: 300px
    }

    .travel-banner .travel-slider {
        background-size: cover;
        background-repeat: no-repeat;
        height: 236px
    }

    .travel-banner .travel-banner-img img.pc {
        display: none
    }

    .travel-banner .travel-banner-img img.mb {
        background-size: 100% 100%;
        object-fit: cover;
        width: 100%;
        display: block
    }
}

@media (max-width:375px) {
    .travel-banner {
        height: 300px
    }

    .travel-banner .travel-slider {
        background-size: cover;
        background-repeat: no-repeat;
        height: 236px
    }

    .travel-banner .travel-banner-img img.pc {
        display: none
    }

    .travel-banner .travel-banner-img img.mb {
        background-size: 100% 100%;
        object-fit: cover;
        width: 100%;
        display: block
    }
}
